## jwm 2.0.1

=== debian/changelog ===
jwm (2.0.1-3) unstable; urgency=low

  * debian/control
    - (Build-Depends): update to debhelper 7.1. Add libfribidi-dev.
    - (Standards-Version): update to 3.8.4.
  * debian/rules
    - Update to dh(1)
    - (binary-arch): add dh_installwm.
  * debian/patches
    - (Number 77): Compile fix for libfribidi-dev 0.19.2-1. The
      library's header files have changed.
  * debian/rules:
     - Remove rules handled by dh(1).

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 10 Mar 2010 09:09:11 +0200

jwm (2.0.1-2) unstable; urgency=low

  [ Jari Aalto ]
  * Upgrade package to "3.0 (quilt)".
  * debian/changelog
    - Improve layout of all releases (canonical form).
  * debian/compat:
    - Update to 7
  * debian/control
    - (Build-Depends): update debhelper to 7. Remove dpatch.
    - (Homepage): New field.
    - (Standards-Version): update to 3.8.3.
    - (Suggests): New. Add x11-apps (xload).
    - (Uploaders): Remove; not applicable.
  * debian/debian-autotools.mk
    - New file
  * debian/Jwm.desktop
    - [Window Manager](Terminal, TryExec): New attributes. Thanks to
      Stefan Pofahl <stefan@pofahl.de>. (Closes: Bug#508073, #546510).
    - [Desktop Entry](Encoding): Remove, no longer needed.
  * debian/jwm.examples
    - New file.
  * debian/jwm.manpages
    - New file.
  * debian/jwm.menu-method
    - (postoutput): Add shutdown-menu. Thanks to Stefan Pofahl
       <stefan@pofahl.de>
    - Fix A-Tab keycode. Thanks to Frank Siebler <siebler@gmx.net>
  * debian/jwm-poweroff.sh
    - New script for the shutdown menu
  * debian/patches
    - Convert all dpatch files to quilt series.
  * debian/README.Debian
     - Remove duplicate compilation information that is in
       README.Debian-source.
  * debian/rules
    - Clean rules and use debian-autools.mk.
    - (install): Rewrite. Do not use upstream Makefile at all (too many
      problems).
    - (install): Correct location of *.desktop directory (Closes: #559599).
  * debian/source/format
    - New file
  * debian/watch
    - Tighten regexp.

  [ Ricardo Mones ]
  * debian/changelog
    - Fix a couple of typos.
  * debian/control
    - (Description): more typos fixed.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 12 Dec 2009 22:28:59 +0200

jwm (2.0.1-1) unstable; urgency=low

  * New upstream release (Closes: #384553
  * debian/control
    - (Description): Reworded. Add 2 spaces in front of URL.
    - (Build-Depands): Added dpatch.
  * debian/copyright
    - Update to latest template.
    - Mention Debian source repository.
  * debian/menu:
    - Change output encoding from ISO-8859-1 to UTF-8
      to work with C locales. (Closes: #392845)
    - Change WindowManagers to 'Window Managers'
  * debian/menu-method
    - include menu.h without path component (Closes: #408519).
  * debian/patches
     - New. Convert package to dpatch format.
  * debian/rules
    - Change -$(MAKE) to fix lintian warning.
  * debian/watch
    - New file.
  * src/Makefile.in
    - Add patch 60 to comment out strip (Closes: #437244)

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 02 Aug 2007 10:45:54 +0300

jwm (1.5-1) unstable; urgency=low

  * New upstream release.
  * debian/menu
    - New file. Added jwm.menu-methods (initial
      code sent by Paolo D'Emilio <kaysix AT olografix.org>; thanks).
    - Add IconPath to include /usr/X11R6/include/X11/pixmaps.
    - Update restart and exit icon *.xpm names.
    - User menus do not yet work: added to TODO.
    - Reduce tray size from 32 to 24 pixels to make more room under 1024x768
      laptops (size comparable to e.g. fluxbox)
  * debian/jwm.menu-method
    - Correct menu path from
      /usr/sbin/install-menu to /usr/bin/install-menu
  * debian/jwm.menu
    - Correct package name: pwm => jwm. Removed
      commands: exit, restart.
  * debian/control
    - (Buil-depends): Add libxft-dev, libxrender-dev,
      libfontconfig1-dev, zlib1g-dev. Removed libx11-dev, x-dev

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 29 Mar 2006 14:36:49 +0300

jwm (1.4-1) unstable; urgency=low

  * New upstream release.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 26 Feb 2006 23:53:59 +0200

jwm (1.3-1) unstable; urgency=low

  * New upstream release.

 -- Jari Aalto <jari.aalto@cante.net>  Sun,  5 Feb 2006 22:57:26 +0200

jwm (1.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - (Build-Depends): Add libpng12-dev, libxpm-dev, libxinerama-dev
    - (Description) format to fit in 80 characters.

 -- Jari Aalto <jari.aalto@cante.net>  Sat,  4 Feb 2006 13:08:37 +0200

jwm (0.23-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for RC bugfix.
  * debian/control
    - Build-depend on libxext-dev and libxpm-dev instead of on the obsolete
      xlibs-dev; thanks to Justin Pryzby <justinpryzby@users.sf.net> for
      testing. See <http://wiki.debian.org/DependsXlibsDev>.
      Closes: #346625. (FTBFS: build-depends on removed xlibs-dev).
  * Re-run autoconf to pull in a current version of AC_PATH_X, to avoid a
    build-dep on libxt-dev.

 -- Steve Langasek <vorlon@debian.org>  Tue, 17 Jan 2006 05:12:03 -0800

jwm (0.23-3) unstable; urgency=medium

  * debian/changelog
    - (urgency): Set to medium. Restore /usr/bin/x-window-manager.
  * debian/control
    - (Homepage): more accurate location (wishlist; Closes #327013)
    - (Description): Update wording.
  * debian/jwm.postinst
    - Accidental /usr/bin/x-window-manager link deletion.
      (important; Closes: #327136).

 -- Jari Aalto <jari.aalto@cante.net>  Fri,  9 Sep 2005 13:49:37 +0300

jwm (0.23-2) unstable; urgency=low

  * debian/control
    - (Provides): Add "x-window-manager". See Debian Policy
      Manual Chapter 11 - Customized programs: 11.8.3 Packages providing a
      terminal emulator. See also 7.4 Virtual packages - Provides.
  * debian/copyright
    - Updated new FSF address
  * debian/jwm.postinst
    - Register /etc/alternatives with priority 20.
  * debian/jwm.prerm
    - New file. Unregister /etc/alternatives

