## jwm 2.1.0

=== debian/changelog ===
jwm (2.1.0-2) unstable; urgency=low

  * Bug fixed in 2.1.0-1 but not closed
    - Makefile.in -- add DESTDIR support (Closes: #560836).
  * debian/compat
    - Update to 9.
  * debian/control
    - (Build-Depends): Update to debhelper 9.
      Change libpng12-dev to libpng-dev; libpng 1.5 transition
      <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=650601>.
    - (Depends): Add x-terminal-emulator, www-browser.
    - (Standards-Version): Update to 3.9.3.
  * debian/copyright
    - Update to Copyright Format 1.0.
  * debian/menu-method
    - Rewrite. Output to /etc/jwm/debian-menu (Closes: #588597, #470416).
  * debian/patches
    - (57): New. Include debian from dir /etc/jwm (Closes: #392838).
  * debian/rules
    - Install system.jwmrc (CloseS: #644625).
    - Use hardened CFLAGS.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 05 Mar 2012 04:08:00 -0500

jwm (2.1.0-1) unstable; urgency=low

  * New upstream release
    - Manual page fixes (Closes: #559166, #559167, #559169).
    - EXEC: is not working from .jwmrc (Closes: #582841).
      Upstream: "This should be fixed now. I just tested it and it works
      for me".
    - Iceweasel cannot be expanded fullscreen; works in other WMs
      (Closes: #589376). Upstream: "I believe this has been fixed. I am
      able to use Firefox in fullscreen mode without any problems".
    - Multibytes characters title cannot be displayed (Closes: #458826).
      Upstream: "This has been fixed (I don't know how to test it though)".
    - Browser's javascript steals focus. Works in other WMs (Closes: #636842).
      Upstream: "I'm not able to reproduce this with the current version."
  * debian/*.mk
    - Remove. No longer needed.
  * debian/clean
    - New file. Clean up temporary files (FTBFS; Closes: #643173).
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): debhelper 8.
    - (Standards-Version): Update to 3.9.2.
    - (Vcs-*): New headers.
  * debian/copyright
    - Update to DEP 5.
  * debian/install
    - New file.
  * debian/jwm.examples
    - Remove. Handled by newest debhelper.
  * debian/jwm.*
    - Rename all file to not include package prefix.
  * debian/debian.menu-methods.sh
    - Add final newline.
  * debian/NEWS.Debian
    - Delete extra whitespaces.
  * debian/patches
    - Refresh patches (FTBFS; Closes: #643173).
    - (7x): Remove all manual page patches; accepted upstream.
  * debian/rules
    - Clean up code for minimalistic dh(1).
    - (get-changelog): New.
    - (override_dh_installchangelogs): New.
  * debian/upstream.changelog
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 27 Sep 2011 18:54:47 +0300
