=== debian/rules ===
#!/usr/bin/make -f

PACKAGE	  = jwm
CHANGELOG = debian/upstream.changelog
PKGDIR	  = $(CURDIR)/debian/$(PACKAGE)
ETCDIR	  = $(PKGDIR)/etc/$(PACKAGE)

export DEB_CFLAGS_MAINT_APPEND	= -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

# Run manaually to get an update
get-changelog:
	svn log https://jwm.svn.sourceforge.net/svnroot/jwm \
		| sed 's/[[:space:]]*$$//' \
		> $(CHANGELOG)

override_dh_installchangelogs:
	dh_installchangelogs $(CHANGELOG)
	install -D -m 644 example.jwmrc $(ETCDIR)/system.$(PACKAGE)rc

override_dh_auto_configure:
	./configure \
	--prefix=/usr \
	--mandir=\$${prefix}/share/man \
	--infodir=\$${prefix}/share/info \
	--sysconfdir=/etc/jwm

override_dh_auto_install:
	# Disable. See debian/install instead.

%:
	dh $@

# End of file
