## jwm 2.1.0+svn579

=== debian/changelog ===
jwm (2.1.0+svn579-2) unstable; urgency=low

  * debian/control:
    - (Depends): Remove iceweasel | www-browser to reduce depends (Closes: #93606).
    - (Standards-Version): Update to 3.9.4.
  * debian/patches
    - (50): Comment out gnome-www-browser.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 20 Nov 2012 07:02:17 +0200

jwm (2.1.0+svn579-1) unstable; urgency=low

  * New upstream release.
  * debian/patches
    (02): Remove. Use destdir accepted upstream.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 07 Jul 2012 08:43:35 +0300

jwm (2.1.0-3) unstable; urgency=low

  * debian/control
    - (Description): Adjust wording about memory usage (Closes: #663996).
    - (Standards-Version): Update to 3.9.3.1.
  * debian/rules
    - Fortify code with all hardening flags enabled, including
      CPPFLAGS (closes: #662802).

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 24 Mar 2012 06:44:32 -0400
