=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
 Build-Depends: debhelper (>= 9), autotools-dev, libxext-dev, libpng-dev, libxpm-dev, libxinerama-dev, libxft-dev, libxrender-dev, libfontconfig1-dev, zlib1g-dev, libx11-6, libfribidi-dev (>= 0.19.2)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://git.debian.org/?p=collab-maint/jwm.git
 Vcs-Git: git://git.debian.org/git/collab-maint/jwm.git
 
 Package: jwm
 Provides: x-window-manager
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, rxvt-unicode-256color | rxvt-unicode | rxvt-unicode-lite | gnome-terminal | konsole | x-terminal-emulator, iceweasel | www-browser
+Depends: ${shlibs:Depends}, ${misc:Depends}, rxvt-unicode-256color | rxvt-unicode | rxvt-unicode-lite | gnome-terminal | konsole | x-terminal-emulator
 Suggests: menu, x11-apps
 Homepage: http://www.joewing.net/programs/jwm
 Description: very small lightweight pure X11 window manager with tray and menus
@@ -23,5 +23,5 @@
  It can support some MWM, GNOME, and WM Spec hints. The menu
  configuration files are managed in XML format.
  .
- Compared to other light WM, like Fvwm95, the Jwm consumes about twice
+ Compared to other light WM, like Fvwm95, the Jwm consumes considerably
  less memory while providing the same functionality.
