=== debian/rules ===
#!/usr/bin/make -f

PACKAGE	  = jwm
CHANGELOG = debian/upstream.changelog
PKGDIR	  = $(CURDIR)/debian/$(PACKAGE)
ETCDIR	  = $(PKGDIR)/etc/$(PACKAGE)

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND	 = -Wall -pedantic
export DEB_LDFaLAGS_MAINT_APPEND = -Wl,--as-needed

 # Upstream does not support CPPFLAGS
export CC := $(CC) $(CPPFLAGS)

# Run manaually to get updates
get-changelog:
	svn log https://jwm.svn.sourceforge.net/svnroot/jwm \
		| sed 's/[[:space:]]*$$//' \
		> $(CHANGELOG)

override_dh_installchangelogs:
	dh_installchangelogs $(CHANGELOG)

override_dh_install:
	dh_install
	install -D -m 644 example.jwmrc $(ETCDIR)/system.$(PACKAGE)rc

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc/jwm

override_dh_auto_install:
	# Disable. See debian/install instead.

%:
	dh $@

# End of file
