=== debian/watch ===
version=3
http://www.joewing.net/programs/jwm/index.shtml .*jwm-(\d+\.[\d.]+.*).tar.bz2
