## jwm 2.3.1

=== po/Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 GETTEXT_MACRO_VERSION = 0.18
 
 PACKAGE = jwm
-VERSION = svn-579
+VERSION = 2.3.1
 PACKAGE_BUGREPORT = joewing@joewing.net
 
 SHELL = /bin/sh
@@ -41,31 +41,31 @@
 # versions, $(mkinstalldirs) and $(install_sh) are unused.
 mkinstalldirs = $(SHELL) /usr/bin/install -c -d
 install_sh = $(SHELL) /usr/bin/install -c
-MKDIR_P = @MKDIR_P@
-mkdir_p = @MKDIR_P@
-
-GMSGFMT_ = :
-GMSGFMT_no = :
-GMSGFMT_yes = :
+MKDIR_P = /bin/mkdir -p
+mkdir_p = /bin/mkdir -p
+
+GMSGFMT_ = /usr/bin/gmsgfmt
+GMSGFMT_no = /usr/bin/gmsgfmt
+GMSGFMT_yes = /usr/bin/gmsgfmt
 GMSGFMT = $(GMSGFMT_$(USE_MSGCTXT))
-MSGFMT_ = :
-MSGFMT_no = :
-MSGFMT_yes = :
+MSGFMT_ = /usr/bin/msgfmt
+MSGFMT_no = /usr/bin/msgfmt
+MSGFMT_yes = /usr/bin/msgfmt
 MSGFMT = $(MSGFMT_$(USE_MSGCTXT))
-XGETTEXT_ = :
-XGETTEXT_no = :
-XGETTEXT_yes = :
+XGETTEXT_ = /usr/bin/xgettext
+XGETTEXT_no = /usr/bin/xgettext
+XGETTEXT_yes = /usr/bin/xgettext
 XGETTEXT = $(XGETTEXT_$(USE_MSGCTXT))
 MSGMERGE = msgmerge
-MSGMERGE_UPDATE = : --update
+MSGMERGE_UPDATE = /usr/bin/msgmerge --update
 MSGINIT = msginit
 MSGCONV = msgconv
 MSGFILTER = msgfilter
 
-POFILES = 
-GMOFILES = 
-UPDATEPOFILES = 
-DUMMYPOFILES = 
+POFILES =  de.po es.po fr.po it.po nl.po pl.po pt-PT.po ru.po
+GMOFILES =  de.gmo es.gmo fr.gmo it.gmo nl.gmo pl.gmo pt-PT.gmo ru.gmo
+UPDATEPOFILES =  de.po-update es.po-update fr.po-update it.po-update nl.po-update pl.po-update pt-PT.po-update ru.po-update
+DUMMYPOFILES =  de.nop es.nop fr.nop it.nop nl.nop pl.nop pt-PT.nop ru.nop
 DISTFILES.common = Makefile.in.in remove-potcdate.sin \
 $(DISTFILES.common.extra1) $(DISTFILES.common.extra2) $(DISTFILES.common.extra3)
 DISTFILES = $(DISTFILES.common) Makevars POTFILES.in \
@@ -73,6 +73,7 @@
 $(DISTFILES.extra1) $(DISTFILES.extra2) $(DISTFILES.extra3)
 
 POTFILES = \
+     ../src/action.c \
      ../src/background.c \
      ../src/border.c \
      ../src/button.c \
@@ -89,6 +90,7 @@
      ../src/error.c \
      ../src/event.c \
      ../src/font.c \
+     ../src/grab.c \
      ../src/gradient.c \
      ../src/group.c \
      ../src/help.c \
@@ -111,16 +113,17 @@
      ../src/resize.c \
      ../src/root.c \
      ../src/screen.c \
+     ../src/settings.c \
      ../src/spacer.c \
      ../src/status.c \
      ../src/swallow.c \
      ../src/taskbar.c \
      ../src/timing.c \
+     ../src/tray.c \
      ../src/traybutton.c \
-     ../src/tray.c \
      ../src/winmenu.c
 
-CATALOGS = 
+CATALOGS =  de.gmo es.gmo fr.gmo it.gmo nl.gmo pl.gmo pt-PT.gmo ru.gmo
 
 # Makevars gets inserted here. (Don't remove this line!)
 # Makefile variables for PO directory in any package using GNU gettext.
@@ -183,7 +186,7 @@
 	mv t-$@ $@
 
 
-all: check-macro-version all-no
+all: check-macro-version all-yes
 
 all-yes: stamp-po
 all-no:
@@ -249,7 +252,7 @@
 	      --files-from=$(srcdir)/POTFILES.in \
 	      --copyright-holder='$(COPYRIGHT_HOLDER)' \
 	      --package-name="$${package_gnu}jwm" \
-	      --package-version='svn-579' \
+	      --package-version='2.3.1' \
 	      --msgid-bugs-address="$$msgid_bugs_address" \
 	    ;; \
 	esac
@@ -296,7 +299,7 @@
 
 install: install-exec install-data
 install-exec:
-install-data: install-data-no
+install-data: install-data-yes
 	if test "$(PACKAGE)" = "gettext-tools"; then \
 	  $(mkdir_p) $(DESTDIR)$(gettextsrcdir); \
 	  for file in $(DISTFILES.common) Makevars.template; do \
@@ -319,12 +322,3 @@
 	  $(mkdir_p) $(DESTDIR)$$dir; \
 	  if test -r $$cat; then realcat=$$cat; else realcat=$(srcdir)/$$cat; fi; \
 	  $(INSTALL_DATA) $$realcat $(DESTDIR)$$dir/$(DOMAIN).mo; \
-	  echo "installing $$realcat as $(DESTDIR)$$dir/$(DOMAIN).mo"; \
-	  for lc in '' $(EXTRA_LOCALE_CATEGORIES); do \
-	    if test -n "$$lc"; then \
-	      if (cd $(DESTDIR)$(localedir)/$$lang && LC_ALL=C ls -l -d $$lc 2>/dev/null) | grep ' -> ' >/dev/null; then \
-	        link=`cd $(DESTDIR)$(localedir)/$$lang && LC_ALL=C ls -l -d $$lc | sed -e 's/^.* -> //'`; \
-	        mv $(DESTDIR)$(localedir)/$$lang/$$lc $(DESTDIR)$(localedir)/$$lang/$$lc.old; \
-	        mkdir $(DESTDIR)$(localedir)/$$lang/$$lc; \
-	        (cd $(DESTDIR)$(localedir)/$$lang/$$lc.old && \
-	         for file in *; do \
