=== debian/changelog ===
jwm (2.3.1-0ubuntu1) wily; urgency=medium

  * New upstream release.
  * debian/patches
    - removed all old patches, because they are obsolete due to changes in the upstream code.
    - created new jwmrc patch to re-implement debian menu as well as add a more complete icon search path and more common keyboard bindings
  * debian/rules
    - use autoconf to automatically configure
  * debian/watch
    - point upstream to correct link and use better extention search
  * debian/control
    - improve readability and add support for jpg and svg icons
  * 2.3.1 fixes
    - Added an option to group windows by class in the task bar. (the group attribute of the TrayStyle tag).
    - Fixed an issue with menus showing up across monitors when Xinerama is enabled.
    - Added the ability to show Motif-style handles on windows (the decorations attribute of WindowStyle).
    - Fixed an issue where the next/prev key bindings would not advance past a window that does not accept input focus.
    - Fixed the behavior of the Include tag within menus so that it no longer creates a submenu.
    - Menus included using Include are no longer loaded each time the menu is accessed.
    - Added a Dynamic submenu that will re-load its menu contents each time it is accessed.

  * 2.3.0
  * New Features
    - Added support for client requested XRaiseWindow (issue #117).
    - Added native language support for the confirm dialog.
    - Added support for _NET_RESTACK_WINDOW (issue #118).
    - Added key binding to send the current window to a different desktop (issue #119).
    - Support the specification of an alternate configuration file (patch from Brian Bidulock)
    - Added Corner option to configure the roundedness of windows.
    - Updated the look of borders around menus and trays.
    - Add support for _NET_WM_MOVERESIZE (issue #142).
    - Add the fullscreen group option (patch from George Shaw).
    - Made window style configuration more consistent (may break old configuration files).
    - Add scale background type.
    - Added group options: nomin, nomax, noclose, nomove, noresize (issue #152), and nofullscreen (issue #163).
    - Added the Outline tag to MenuStyle to specify the color of menu outlines (issue #31).
    - Added the Outline tag to TrayStyle to specify the color of tray outlines.
    - To conform with GNU standards, running "make install" no longer strips the executable. To strip the executable, "make install‑strip" can be used instead.
    - Added the ability to swallow the same client into a tray multiple times.
    - Added the ability to specify where the tray is hidden when auto-hide is enabled (issue #34).
    - Menu Includes are now loaded dynamically when a menu is shown rather than when JWM starts.
    - Added the sendu, sendd, sendl and sendr key bindings to send a window to a different desktop (issue #119).
    - Added the maxh, maxv, maxtop, maxbottom, maxleft and maxright key bindings (issues #120 and #157).
    - Added the ability to have separate actions per mouse button for tray buttons (issue #171). This is accomplished using the Button tag. 
    - The Button tags are optional. By default the action will use mouse button mask 123.
    - Add the ability to have separate actions per mouse button for clock tray components (issue #171) and the ability to have clock tray components run actions like tray buttons (issue #172).
    - Add support for more than 10 menus. Now 26 additional menus can be defined using the letters a through z.
  * Configuration Changes
    - The following XSLT is available to update JWM v2.2 configuration files for use with JWM v2.3: jwm-2.3.xslt.
    - To convert an existing v2.2 configuration file using xsltproc, run: cp ~/.jwmrc ~/.jwmrc.old && xsltproc jwm-2.3.xslt ~/.jwmrc.old > ~/.jwmrc
    - If you have multiple configuration files, it may be necessary to apply the XSLT to some or all of them depending on what configuration options are stored in the file.

  * A summary of configuration changes follows.

    - The ActiveBackground and ActiveForeground tags have been replaced by Background and Foreground under the Active tag. This applies to TrayStyle, TaskListStyle, TrayButtonStyle, PagerStyle, and MenuStyle.
    - The Inactive tag under WindowStyle has been removed. The tags that used to go within this tag now go directly under the WindowStyle tag.
    - The autohide attribute in Tray now determines where the tray should be hidden (left, right, top, bottom, or off) instead of true or false.
    - Now actions in the Clock tag must be prefixed with exec: to run an external program.
    - See the configuration documentation for documentation on all configuration options.
  * Bug Fixes
    - ICCCM 2.0 WM_S selection compliance (patch from Brian Bidulock).
    - Fixed client window position after maximize/restore (issue #115, patch from Biran Bidulock).
    - Fixed window mapping bug with show desktop (issue #114).
    - Give focus to the top-most window after show desktop (issue #64).
    - Fix uninitialized memory when loading images (patch from Brian Bidulock).
    - Fix overlapping string issue with FriBidi (patch from Brian Bidulock).
    - Fixed non-UTF8 locales (issue #56).
    - Fixed transparency issue with some applications (issue #130).
    - Fixed focus after key events (patch from Brian Bidulock).
    - Fixed loss of focus after restoring windows (issue #131).
    - Fix setting of _NET_WM_STATE_HIDDEN when a window is minimized (issue #133, patch from Brian Bidulock).
    - Grab input focus at startup if not already set (issue #148).

  * Updated Translations

    - Russian (Aleksandr Samusenko)
    - French (Pierrick)
    - Italian (Flavio aka Man from Mars)
    - Spanish (Pablo Lezaeta)

 -- Israel Dahl <israeldahl@gmail.com>  Tue, 04 Aug 2015 10:55:35 -0500

jwm (2.1.0+svn579-2ubuntu1) trusty; urgency=low

  * Use autotools-dev for newer arches (closes: #727911).
  * Correct use of missing Fribidi functions.


