=== debian/control ===
Source: jwm
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends:
 autotools-dev,
 dh-autoreconf,
 debhelper (>= 9),
 libfribidi-dev (>= 0.19.2),
 libfontconfig1-dev,
 libcairo2-dev,
 librsvg2-dev,
 libjpeg8-dev,
 libpng-dev,
 libx11-6,
 libxext-dev,
 libxft-dev,
 libxinerama-dev,
 libxmu-dev,
 libxpm-dev,
 libxrender-dev,
 zlib1g-dev,
Standards-Version: 3.9.6
Vcs-Browser: https://github.com/joewing/jwm.git
Vcs-Git: git://github.com/joewing/jwm.git

Package: jwm
Provides: x-window-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, menu, menu-xdg , xterm | sakura | lxterminal | gnome-terminal | konsole | x-terminal-emulator, xsltproc
Suggests: x11-apps
Homepage: http://www.joewing.net/programs/jwm
Description: very small lightweight pure X11 window manager with tray and menus
 Low resource Window manager ideal for older PCs. It uses a minimum of external
 libraries, thus very little memory, includes virtual screens, menubar and
 root-menu popup.
 .
 JWM is a window manager for the X11 Window System. JWM is written in
 C and uses only Xlib and (optionally) the shape extension and libXpm.
 It can support some MWM, GNOME, and WM Spec hints. The menu
 configuration files are managed in XML format.
 .
 Compared to other light WM, like Fvwm95, the Jwm consumes considerably
 less memory while providing the more functionality.
