=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autotools_dev --with autoreconf

# End of file
