=== debian/watch ===
version=3
http://www.joewing.net/projects/jwm/index.shtml .*jwm-(\d+\.[\d.]+.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
